5.1 conversion [SMC WIRE FABRICATORS]

Inventories can be automatically updated by using BACK FLUSHING. It's a
wonder thing but also be careful of what you ask for you might get it. Talk
to your Epicor Sales Rep, get some temporary license codes for ABOM.
Creating a training database and have at it. Between doing that a the
OneList for guidance you should be able to see exactly what your getting
before you buy.

Patrick

-----Original Message-----
From: Scott Hemmerlein [mailto:hemmerls@...]
Sent: Friday, April 05, 2002 7:17 AM
To: vantage@yahoogroups.com
Subject: RE: [Vantage] 5.1 conversion [SMC WIRE FABRICATORS]



We are looking into adding the ABOM module and want to know if component
inventories automatically update from production reporting of if the
inventories have to be manually changed.

Thanks

Scott Hemmerlein

Information Systems Manager
Sommer Metalcraft Corp
315 Poston Drive
Crawfordsville, IN 47933

voice 765 359-4258
fax 765 359-4201

www.sommermetalcraft.com

e-mail hemmerls@...



Useful links for the Yahoo!Groups Vantage Board are: ( Note: You must have
already linked your email address to a yahoo id to enable access. )
(1) To access the Files Section of our Yahoo!Group for Report Builder and
Crystal Reports and other 'goodies', please goto:
http://groups.yahoo.com/group/vantage/files/.
(2) To search through old msg's goto:
http://groups.yahoo.com/group/vantage/messages
(3) To view links to Vendors that provide Vantage services goto:
http://groups.yahoo.com/group/vantage/links

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
I've been waiting until I could get a 'real' server for our 5.x upgrade, and
it's finally here. I already had installed 5.0 on a 'test' machine, and had
already run through the database conversion tests several times. Management
now wants to skip 5.0, and move straight to 5.1.

Recent posts indicate that there's a conversion problem in 5.1 if you use
the latest patches for Vantage and Progress. While I have downloaded the
latest patches from Epicor's web site (Vantage 5.10.111 and Progress
9.1c11), I currently have my new server with both Vantage and Progress at
the patch level that comes on the original CD (Vantage v5.10.102 and
Progress ?). I'm doing another test of moving our data from 4.0 to 5.0 as I
type this, and will move it up to 5.1 tonight.

Building this server was a bit of a pain (due to many factors), and I'd
rather not have to rebuild it soon. After I move our data to 5.1, I'm
concerned about applying the latest Vantage and Progress patches, *knowing*
that I'll have to convert the data again soon.

So, I guess my question is this: Unless there's an acknowledgement that the
conversion at the higher patch level is 'stable', how 'safe' is it to
un-install Progress and Vantage on a server, and re-install it, so that I'll
be at the lower patch levels? Management will want all the clients installed
and tested before the 'official' cut-over, and I'd hate to have both server
problems *and* to re-install all the clients then.

Happy Holidays!

============================================
Malcolm Spann
MIS
Malmberg Engineering
(925) 606-6500 x19
Malcolm@...
============================================
Malcolm:

I just finished my upgrade test yesterday with the latest patches (5.1.111
and progress 9.1c11) and I've had no problems. Whatever the problem was - I
think it was between 5.1.107 and P9.1.c10 -- seems to have been fixed...I
haven't had any problems installing clients, or really anything. I will be
going live next week. Best of luck to everyone who is taking the big leap.

So far, my users are even liking the new things - will wonders never cease!

Will be busy tomorrow so I may not get to say this - Happy Holidays and a
Peaceful New Year to everyone.
Will try to stay caught up next week while converting.

Lydia

Recent posts indicate that there's a conversion problem in 5.1 if you use
the latest patches for Vantage and Progress. While I have downloaded the
latest patches from Epicor's web site (Vantage 5.10.111 and Progress
9.1c11), I currently have my new server with both Vantage and Progress at
the patch level that comes on the original CD (Vantage v5.10.102 and
Progress ?). I'm doing another test of moving our data from 4.0 to 5.0 as I
type this, and will move it up to 5.1 tonight.
Malcolm,
I've never had problems going from 5.0 to 5.1 and have done so under several different patches on both. I did read the posts where two individuals got hung up when on a certain patch, but it seems rare.

If you do decide to reinstall Progress and Vantage... as long as you keep the host server name and service name the same, the clients shouldn't need to be reinstalled again.

Troy Funte
Liberty Electronics
----- Original Message -----
From: Malcolm Spann
To: vantage@yahoogroups.com
Sent: Thursday, December 20, 2001 6:31 PM
Subject: [Vantage] 5.1 conversion


I've been waiting until I could get a 'real' server for our 5.x upgrade, and
it's finally here. I already had installed 5.0 on a 'test' machine, and had
already run through the database conversion tests several times. Management
now wants to skip 5.0, and move straight to 5.1.

Recent posts indicate that there's a conversion problem in 5.1 if you use
the latest patches for Vantage and Progress. While I have downloaded the
latest patches from Epicor's web site (Vantage 5.10.111 and Progress
9.1c11), I currently have my new server with both Vantage and Progress at
the patch level that comes on the original CD (Vantage v5.10.102 and
Progress ?). I'm doing another test of moving our data from 4.0 to 5.0 as I
type this, and will move it up to 5.1 tonight.

Building this server was a bit of a pain (due to many factors), and I'd
rather not have to rebuild it soon. After I move our data to 5.1, I'm
concerned about applying the latest Vantage and Progress patches, *knowing*
that I'll have to convert the data again soon.

So, I guess my question is this: Unless there's an acknowledgement that the
conversion at the higher patch level is 'stable', how 'safe' is it to
un-install Progress and Vantage on a server, and re-install it, so that I'll
be at the lower patch levels? Management will want all the clients installed
and tested before the 'official' cut-over, and I'd hate to have both server
problems *and* to re-install all the clients then.

Happy Holidays!

============================================
Malcolm Spann
MIS
Malmberg Engineering
(925) 606-6500 x19
Malcolm@...
============================================


Yahoo! Groups Sponsor
ADVERTISEMENT




Useful links for the Yahoo!Groups Vantage Board are: ( Note: You must have already linked your email address to a yahoo id to enable access. )
(1) To access the Files Section of our Yahoo!Group for Report Builder and Crystal Reports and other 'goodies', please goto: http://groups.yahoo.com/group/vantage/files/.
(2) To search through old msg's goto: http://groups.yahoo.com/group/vantage/messages
(3) To view links to Vendors that provide Vantage services goto: http://groups.yahoo.com/group/vantage/links

Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.



[Non-text portions of this message have been removed]
The 5.10.112 patch is available for download...

Ron Newell
IT/MIS
Neon Products
1695 Sargent Ave.
Winnipeg, MB R3H 0C4

http://www.neon-products.com/
mailto:rnewell@...

-----Original Message-----
From: Troy Funte [mailto:tfunte@...]
Sent: Thursday, December 20, 2001 7:35 PM
To: vantage@yahoogroups.com
Subject: Re: [Vantage] 5.1 conversion

Malcolm,
I've never had problems going from 5.0 to 5.1 and have done so under
several different patches on both. I did read the posts where two
individuals got hung up when on a certain patch, but it seems rare.

If you do decide to reinstall Progress and Vantage... as long as you keep
the host server name and service name the same, the clients shouldn't need
to be reinstalled again.

Troy Funte
Liberty Electronics
----- Original Message -----
From: Malcolm Spann
To: vantage@yahoogroups.com
Sent: Thursday, December 20, 2001 6:31 PM
Subject: [Vantage] 5.1 conversion


I've been waiting until I could get a 'real' server for our 5.x upgrade,
and
it's finally here. I already had installed 5.0 on a 'test' machine, and
had
already run through the database conversion tests several times.
Management
now wants to skip 5.0, and move straight to 5.1.

Recent posts indicate that there's a conversion problem in 5.1 if you use
the latest patches for Vantage and Progress. While I have downloaded the
latest patches from Epicor's web site (Vantage 5.10.111 and Progress
9.1c11), I currently have my new server with both Vantage and Progress at
the patch level that comes on the original CD (Vantage v5.10.102 and
Progress ?). I'm doing another test of moving our data from 4.0 to 5.0 as
I
type this, and will move it up to 5.1 tonight.

Building this server was a bit of a pain (due to many factors), and I'd
rather not have to rebuild it soon. After I move our data to 5.1, I'm
concerned about applying the latest Vantage and Progress patches,
*knowing*
that I'll have to convert the data again soon.

So, I guess my question is this: Unless there's an acknowledgement that
the
conversion at the higher patch level is 'stable', how 'safe' is it to
un-install Progress and Vantage on a server, and re-install it, so that
I'll
be at the lower patch levels? Management will want all the clients
installed
and tested before the 'official' cut-over, and I'd hate to have both
server
problems *and* to re-install all the clients then.

Happy Holidays!

============================================
Malcolm Spann
MIS
Malmberg Engineering
(925) 606-6500 x19
Malcolm@...
============================================


Yahoo! Groups Sponsor
ADVERTISEMENT




Useful links for the Yahoo!Groups Vantage Board are: ( Note: You must
have already linked your email address to a yahoo id to enable access. )
(1) To access the Files Section of our Yahoo!Group for Report Builder and
Crystal Reports and other 'goodies', please goto:
http://groups.yahoo.com/group/vantage/files/.
(2) To search through old msg's goto:
http://groups.yahoo.com/group/vantage/messages
(3) To view links to Vendors that provide Vantage services goto:
http://groups.yahoo.com/group/vantage/links

Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.



[Non-text portions of this message have been removed]



Useful links for the Yahoo!Groups Vantage Board are: ( Note: You must have
already linked your email address to a yahoo id to enable access. )
(1) To access the Files Section of our Yahoo!Group for Report Builder and
Crystal Reports and other 'goodies', please goto:
http://groups.yahoo.com/group/vantage/files/.
(2) To search through old msg's goto:
http://groups.yahoo.com/group/vantage/messages
(3) To view links to Vendors that provide Vantage services goto:
http://groups.yahoo.com/group/vantage/links

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
Lydia,

I am glad it worked for you. This is my second time I attempted to install
Vantage 5.1. Like you I installed it with the latest patches but after doing
the data conversion it hung once again. I left it running over 16 hours....
The machine is clean, NO virus checking etc, etc...

I came across a post saying to use older patch levels, bring across the data
and then go to the higher patch levels. However on Epicor's site they do not
have the older patches available. Furthermore, when I call Epicor they
refuse to acknowledge that there is any problems. Does anybody know where I
can obtain Progress Patch 9.1C.107 and Vantage Patch 5.10.106. Any FTP site
out there?? Does anybody out there share my pain???

Thanks,

Fausto

-----Original Message-----
From: Lydia Coffman [mailto:lcoffman@...]
Sent: Thursday, December 20, 2001 7:39 PM
To: vantage@yahoogroups.com
Subject: RE: [Vantage] 5.1 conversion

Malcolm:

I just finished my upgrade test yesterday with the latest patches (5.1.111
and progress 9.1c11) and I've had no problems. Whatever the problem was - I
think it was between 5.1.107 and P9.1.c10 -- seems to have been fixed...I
haven't had any problems installing clients, or really anything. I will be
going live next week. Best of luck to everyone who is taking the big leap.

So far, my users are even liking the new things - will wonders never cease!

Will be busy tomorrow so I may not get to say this - Happy Holidays and a
Peaceful New Year to everyone.
Will try to stay caught up next week while converting.

Lydia

Recent posts indicate that there's a conversion problem in 5.1 if you use
the latest patches for Vantage and Progress. While I have downloaded the
latest patches from Epicor's web site (Vantage 5.10.111 and Progress
9.1c11), I currently have my new server with both Vantage and Progress at
the patch level that comes on the original CD (Vantage v5.10.102 and
Progress ?). I'm doing another test of moving our data from 4.0 to 5.0 as I
type this, and will move it up to 5.1 tonight.




Useful links for the Yahoo!Groups Vantage Board are: ( Note: You must have
already linked your email address to a yahoo id to enable access. )
(1) To access the Files Section of our Yahoo!Group for Report Builder and
Crystal Reports and other 'goodies', please goto:
http://groups.yahoo.com/group/vantage/files/.
(2) To search through old msg's goto:
http://groups.yahoo.com/group/vantage/messages
(3) To view links to Vendors that provide Vantage services goto:
http://groups.yahoo.com/group/vantage/links

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
I had the problem as well, where 5.1 patch level 111 /Progress 10 hung on
the data conversion, so I have had to uninstall Progress and Vantage a few
times. Both uninstall pretty cleanly, especially if you install using the
add / remove programs feature. I do make it a point after each uninstall to
clean debris manually in the registry.
I didn't have any problems uninstalling a higher patch level Progress and
replacing it with a lower patch install. As the matter of fact, my live
install was done on Progress and Vantage without any patches. After
bringing it up I applied the patches. Sure you have to go trough a longer
schema change and a data conversion again, but it worked for me.

Paul

-----Original Message-----
From: Malcolm Spann [mailto:Malcolm@...]
Sent: Thursday, December 20, 2001 6:31 PM
To: vantage@yahoogroups.com
Subject: [Vantage] 5.1 conversion


I've been waiting until I could get a 'real' server for our 5.x upgrade, and
it's finally here. I already had installed 5.0 on a 'test' machine, and had
already run through the database conversion tests several times. Management
now wants to skip 5.0, and move straight to 5.1.

Recent posts indicate that there's a conversion problem in 5.1 if you use
the latest patches for Vantage and Progress. While I have downloaded the
latest patches from Epicor's web site (Vantage 5.10.111 and Progress
9.1c11), I currently have my new server with both Vantage and Progress at
the patch level that comes on the original CD (Vantage v5.10.102 and
Progress ?). I'm doing another test of moving our data from 4.0 to 5.0 as I
type this, and will move it up to 5.1 tonight.

Building this server was a bit of a pain (due to many factors), and I'd
rather not have to rebuild it soon. After I move our data to 5.1, I'm
concerned about applying the latest Vantage and Progress patches, *knowing*
that I'll have to convert the data again soon.

So, I guess my question is this: Unless there's an acknowledgement that the
conversion at the higher patch level is 'stable', how 'safe' is it to
un-install Progress and Vantage on a server, and re-install it, so that I'll
be at the lower patch levels? Management will want all the clients installed
and tested before the 'official' cut-over, and I'd hate to have both server
problems *and* to re-install all the clients then.

Happy Holidays!

============================================
Malcolm Spann
MIS
Malmberg Engineering
(925) 606-6500 x19
Malcolm@...
============================================



Yahoo! Groups Sponsor

ADVERTISEMENT

<http://rd.yahoo.com/M=178320.1681224.3270152.1261774/D=egroupweb/S=17050071
83:HM/A=879171/R=0/*http://www.fastweb.com/ib/yahoo-57f>

<http://us.adserver.yahoo.com/l?M=178320.1681224.3270152.1261774/D=egroupmai
l/S=1705007183:HM/A=879171/rand=827205390>

Useful links for the Yahoo!Groups Vantage Board are: ( Note: You must have
already linked your email address to a yahoo id to enable access. )
(1) To access the Files Section of our Yahoo!Group for Report Builder and
Crystal Reports and other 'goodies', please goto:
http://groups.yahoo.com/group/vantage/files/.
<http://groups.yahoo.com/group/vantage/files/.>
(2) To search through old msg's goto:
http://groups.yahoo.com/group/vantage/messages
<http://groups.yahoo.com/group/vantage/messages>
(3) To view links to Vendors that provide Vantage services goto:
http://groups.yahoo.com/group/vantage/links
<http://groups.yahoo.com/group/vantage/links>

Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service
<http://docs.yahoo.com/info/terms/> .




[Non-text portions of this message have been removed]
It appears that me, Paul, and Michael Podlin were the ones that had this
problem earlier. Since I didn't have the earlier patches either, I did
exactly what Paul did - install with no Progress or Vantage patches, then
install the patches later. Data conversions then went through just fine and
totalled less than an hour for a 1.5 gb database.

If you really want the older patches, contact Michael Podlin, but I don't
think it is necessary.

Rick
We are looking into adding the ABOM module and want to know if component
inventories automatically update from production reporting of if the
inventories have to be manually changed.

Thanks

Scott Hemmerlein

Information Systems Manager
Sommer Metalcraft Corp
315 Poston Drive
Crawfordsville, IN 47933

voice 765 359-4258
fax 765 359-4201

www.sommermetalcraft.com

e-mail hemmerls@...